• lucasoldaini100

    @omz ah, I see. I had no idea (I've never done any iOS development).
    Well, if you ever decide to release a separate version of pythonista for python 3, I'd buy it in a hearthbeat.

    posted in Pythonista read more
  • lucasoldaini100

    I was wondering if there's some technical/political reason not to include both Python 2.7 and 3.3. You could provide a switch in settings (set as default on 2.7)

    posted in Pythonista read more

Internal error.

Oops! Looks like something went wrong!